/* Past Legends design start */

.gallery-souls-row {
    margin-bottom: -30px;
}

.gallery-souls-card {
    padding: 20px;
    background-color: var(--white);
    box-shadow: 0px 2px 16px rgba(0, 0, 0, 0.06);
    border-radius: 30px;
    margin-bottom: 30px;
}

.gallery-souls-card .service-img {
    height: 293px;
    width: 100%;
    border-radius: 15px;
    overflow: hidden;
    margin-bottom: 20px;
}

.gallery-souls-card .service-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 0.5s ease-in;
}

.gallery-souls-card:hover .service-img img {
    transform: scale(1.1);
}


/* Past Legends design end */

@media (max-width: 1199px) {
    /* Past Legends design start */
    .service-img {
        height: 250px;
    }
    /* Past Legends design end */
}

@media (max-width: 991px) {
    /* Past Legends design start */
    .gallery-souls-card {
        padding: 20px;
        border-radius: 15px;
    }
    /* Past Legends design end */
}

@media (max-width: 767px) {
    /* Past Legends design start */
    .gallery-souls-card {
        padding: 15px;
        border-radius: 10px;
    }
    .service-img {
        height: 200px;
        border-radius: 10px;
        margin-bottom: 10px;
    }
    /* Past Legends design end */
}

@media (max-width: 574px) {
    /* Past Legends design start */
    .gallery-souls-row {
        margin-bottom: -10px;
    }
    .gallery-souls-card {
        margin-bottom: 10px;
        padding: 12px;
    }
    /* Past Legends design end */
}